<resources>
    <string name="app_name">Mobile Keyboard</string>
    <string name="error_decompression_file_missing">The decompression file does not exist</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="you_have_not_yet_included_any_favorite_photos_in_the_folder">"No favorite photos in this folder yet."</string>
    <string name="type_a_message">Type a Message</string>
    <string name="write">Write</string>
    <string name="view_all">All categories</string>
    <string name="search">Search</string>
    <string name="step_1_select">Step 1 : Select</string>
    <string name="step_2_enable">Step 2 : Enable</string>
    <string name="activate_vibe_keyboard">Activate Vibe Keyboard</string>
    <string name="today_s_recommendation">Today\'s recommendation</string>
    <string name="favorite">Favorite</string>
    <string name="more_recommendations">More recommendations</string>
    <string name="setting">Setting</string>
    <string name="version">Version</string>
    <string name="share">Share</string>
</resources>